+ Responder ao Tópico



  1. #1
    mmacoli
    Visitante

    Padrão Modem Lucent Slackware 9.0

    Galera tem mais de 3 semanas que estou tentando instalar meu Lucent win modem no Slackware 9.0 e não acho nada de referencia para poder faze-lo!!
    Por favor help-me!!! <IMG SRC="images/forum/icons/icon27.gif">
    E para piorar meu Lucent no ruindows esta na COM4 e IRQ16. O linux aceita modem na IRQ 16??? Como insta-lo??? <IMG SRC="images/forum/icons/icon_frown.gif">

  2. #2
    HunTer
    Visitante

    Padrão Modem Lucent Slackware 9.0

    Falai mmacoli

    Eu segui esse tutorial e foi uma beleza
    olhai

    http://www.linuxit.com.br/modules.php?name=Sections&op=viewarticle&artid=159

    Té +



  3. #3
    HunTer
    Visitante

    Padrão Modem Lucent Slackware 9.0

    Olhai fera

    pegue o drive aki

    http://www.sfu.ca/~cth/ltmodem/ltmodem-8.26a9.tar.gz

    eu compilei com esse e ta funcinando muito bem.
    <IMG SRC="images/forum/icons/icon_biggrin.gif">

  4. #4
    mmacoli
    Visitante

    Padrão Modem Lucent Slackware 9.0

    vc não precisou compilar o kernel não né com este drive eu instalo blz???

    valeu HUNTER brigadão!! vou tentar e te aviso se der certo!!
    <IMG SRC="images/forum/icons/icon_biggrin.gif">



  5. #5
    mmacoli
    Visitante

    Padrão Modem Lucent Slackware 9.0

    Para instalar este driver ltmodem-8.26a9.tar.gz, eu preciso instalar a kernel-headers e a kernel-source??
    Por que deu erro na instalacao do modem Lucent no slack 9!!

  6. #6
    macuxi
    Visitante

    Padrão Modem Lucent Slackware 9.0

    oh esse site ake mostra bem como instalar =]

    http://www.lucentlinux.hpg.com.br/

    proprio par ao modem ;P



  7. #7
    macuxi
    Visitante

    Padrão Modem Lucent Slackware 9.0

    obs: e tem ke instalar sim o kernel-headers e kernel-source... no site ali em cima tem o local pra vc puchar...

    fuiz =]

  8. #8
    HunTer
    Visitante

    Padrão Modem Lucent Slackware 9.0

    Falai mmacoli

    Falha minha kara desculpe ai, eu tinha eskecido disso

    vc tem q instalar sim, pq ele usa o modversions.h

    Té + <IMG SRC="images/forum/icons/icon_cool.gif"> <IMG SRC="images/forum/icons/icon_cool.gif"> <IMG SRC="images/forum/icons/icon_cool.gif">